/*******************************************************************************************************************************//**
 *
 * @file		PR_Buzzer.c
 * @brief		Descripcion del modulo
 * @date		14 de nov. de 2017
 * @author		Ing. Marcelo Trujillo
 *
 **********************************************************************************************************************************/

/***********************************************************************************************************************************
 *** INCLUDES
 **********************************************************************************************************************************/
#include "PR_Buzzer.h"

/***********************************************************************************************************************************
 *** DEFINES PRIVADOS AL MODULO
 **********************************************************************************************************************************/

/***********************************************************************************************************************************
 *** MACROS PRIVADAS AL MODULO
 **********************************************************************************************************************************/

/***********************************************************************************************************************************
 *** TIPOS DE DATOS PRIVADOS AL MODULO
 **********************************************************************************************************************************/

/***********************************************************************************************************************************
 *** TABLAS PRIVADAS AL MODULO
 **********************************************************************************************************************************/

/***********************************************************************************************************************************
 *** VARIABLES GLOBALES PUBLICAS
 **********************************************************************************************************************************/

/***********************************************************************************************************************************
 *** VARIABLES GLOBALES PRIVADAS AL MODULO
 **********************************************************************************************************************************/

/***********************************************************************************************************************************
 *** PROTOTIPO DE FUNCIONES PRIVADAS AL MODULO
 **********************************************************************************************************************************/

 /***********************************************************************************************************************************
 *** FUNCIONES PRIVADAS AL MODULO
 **********************************************************************************************************************************/

 /***********************************************************************************************************************************
 *** FUNCIONES GLOBALES AL MODULO
 **********************************************************************************************************************************/
/**
	\fn  void Relays( uint8_t nRelay , uint8_t estado )
	\brief Activa o desactiva un relay
 	\author Ing. Marcelo Trujillo
 	\date 14 de nov. de 2017
 	\param [in] numero de relay
  	\param [in] modo Selecciona entre los 4 modos de funcionamiento
		<ul>
			<li> Numeros de Relays en las siguientes macros
			<ol>
			<li> RELAY0: 0
			<li> RELAY1: 1
			<li> RELAY2: 2
			<li> RELAY3: 3
			</ol>
		</ul>
	\return void
*/
void Buzzer(uint8_t estado )
{
	BufferBuzzer = estado;
}


